<?php ob_start(); session_start();
defined('DS') ? null : define('DS',DIRECTORY_SEPARATOR);
defined('SITE_ROOT') ? null : 
define('SITE_ROOT', DS . 'home' . DS . 'oscotech' . DS . 'public_html' . DS . 'eportal'.DS.'collegepayment');


//define('SITE_ROOT', DS .'xampp'.DS.'htdocs'.DS.'admission');

defined('LIB_PATH') ? null : define('LIB_PATH', SITE_ROOT . DS . 'includes');
require_once(LIB_PATH . DS . 'config.php');

require_once(LIB_PATH . DS . 'functions.php');

require_once(LIB_PATH . DS . 'database.php');


// Database related classes

// require_once(LIB_PATH . DS . 'fpdf.php');



?>